@charset "UTF-8";
.p-exhibit {
  width: 90%;
  max-width: 92rem;
  display: block;
  position: relative;
  margin: 0 auto;
  padding-top: 7.5rem;
}
@media screen and (max-width: 960px) {
  .p-exhibit {
    width: 88%;
    padding-top: 2rem;
  }
}
.p-exhibit__inner {
  display: block;
  position: relative;
}
.p-exhibit__lead {
  display: block;
  position: relative;
  margin-bottom: 4.8rem;
  font-size: 1.5rem;
  line-height: 2.2;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-exhibit__lead {
    margin-bottom: 3rem;
    font-size: 1.3rem;
  }
}
.p-exhibit__map {
  display: block;
  position: relative;
  margin-bottom: 3.8rem;
}
.p-exhibit__list {
  display: block;
  position: relative;
}
.p-exhibit__list-item {
  display: block;
  position: relative;
}
.p-exhibit__list-item + .p-exhibit__list-item {
  margin-top: 1.2rem;
}
@media screen and (max-width: 960px) {
  .p-exhibit__list-item + .p-exhibit__list-item {
    margin-top: 0.6rem;
  }
}

.p-exhibit_content {
  display: block;
  position: relative;
  padding: 3.4rem 3rem;
  background: var(--color-bg-content);
  overflow: hidden;
}
@media screen and (max-width: 960px) {
  .p-exhibit_content {
    padding: 1.6rem 1.8rem 2.4rem;
  }
}
.p-exhibit_content::before {
  content: "";
  width: 15rem;
  height: 15rem;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--gradient-exhibit);
}
@media screen and (max-width: 960px) {
  .p-exhibit_content::before {
    width: 10rem;
    height: 10rem;
  }
}
.p-exhibit_content__header {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
  margin-bottom: 1.2rem;
}
@media screen and (max-width: 960px) {
  .p-exhibit_content__header {
    margin-bottom: 2rem;
  }
}
.p-exhibit_content__no {
  min-width: 4.2rem;
  display: block;
  position: relative;
  margin-right: 1rem;
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: 0;
  text-align: center;
  font-family: "Cinzel", "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
  color: var(--color-navy);
}
@media screen and (max-width: 960px) {
  .p-exhibit_content__no {
    min-width: 2rem;
    font-size: 2.2rem;
    margin-right: 1.5rem;
  }
}
.p-exhibit_content__title {
  display: block;
  position: relative;
  padding-top: 0.1rem;
}
@media screen and (max-width: 960px) {
  .p-exhibit_content__title {
    padding-top: 0.2rem;
  }
}
.p-exhibit_content__title-main {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  position: relative;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.1;
  letter-spacing: 0.05rem;
  color: transparent;
  background: var(--gradient-main);
  -webkit-background-clip: text;
}
@media screen and (max-width: 960px) {
  .p-exhibit_content__title-main {
    font-size: 1.8rem;
  }
}
.p-exhibit_content__title-sub {
  display: block;
  position: relative;
  margin-top: 0.8rem;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.05rem;
  color: var(--color-navy-light);
}
@media screen and (max-width: 960px) {
  .p-exhibit_content__title-sub {
    font-size: 1.2rem;
  }
}
.p-exhibit_content__inner {
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .p-exhibit_content__inner {
    padding-left: 5.2rem;
  }
}
.p-exhibit_content__text {
  display: block;
  position: relative;
  font-size: 1.5rem;
  line-height: 2;
}
@media screen and (max-width: 960px) {
  .p-exhibit_content__text {
    font-size: 1.3rem;
  }
}